﻿@model FamilyViewModel
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
               Manage Family
            </h1>
        </div>
        <div class="actions">
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <label >Tag name</label>
    <div class="input-control text" data-role="input-control" >
        <input ng-model="@Html.Ang(m => m.TagName)" type="text"  />
    </div>
    <label class="req-star">Username</label>
    <div class="input-control text" data-role="input-control" @Html.AngValidationClassFor(model => model.UserName)>
        <input ng-model="@Html.Ang(m => m.UserName)" type="text" @Html.AngTooltipValidationFor(model => model.UserName) />
    </div>
    <hr />
    <button type="button" class="success place-right large button" data-ng-click="saveFamily()">Save</button>
    <button type="button" class="link place-left large button" onclick="window.history.back()">Cancel</button>

    <div class="clearfix"></div>

</div>

